div.ziele {
    margin-top:20px;
}

.btn-yellowgreen {
    background: rgb(144, 189, 16) none repeat scroll 0 0 !important;
    border: medium none;
    color: rgb(255, 255, 255);
    font-size: 100%;
    font-weight: bold;
    text-transform: uppercase;
}

.auslastungMobile {
    height: 50px;
}

div#reisefinder {
    background-color: #c7413c !important;
}

div.saisonContainer {
    margin-bottom: 0;
}

h2.zielgruppe-heading {
    color: #fff;
    text-transform: uppercase;
    position: absolute;
    left: 30px;
    top: 15px;
    text-shadow: 3px 3px 2px rgba(000, 000, 000, 1);
}

/*** http://holdirbootstrap.de/css/#tables-responsive **/
@-moz-document url-prefix() {
    fieldset { display: table-cell; }
}

div#reisefinder select.form-control {
    font-size: 13px;
}

.spalteAngebot .preis {
    float: left;
    text-align: right;
    background: transparent none repeat scroll 0% 0%;
    width: 70%;
}

.spalteAngebot .bus-oder-flugzeug {
    float: left;
    text-align: right;
    background: transparent none repeat scroll 0% 0%;
    width: 20%;
}

.weisserHintergrund {
    padding-right:9px;
    border-bottom: 1px solid #cccccc;
}

.sidebar-container {

}

.sidebar-container  .friendlyButton {
    margin-top: 15px;
}

.sidebar-container h3 {
    text-align: right;
    text-shadow: 3px 3px 2px rgba(0, 0, 0, 1);
}

.sidebar-container span {
    text-transform: uppercase;
}

.minheight3r {
    min-height:3rem;
}

div#content aside {
    padding-top: 10px;
}

.aside-box-widget h3 a {
    display: block;
    width: 100%;
    height: 29px;
    padding: 39px 15px 45px 15px;
}

#warenkorb-toggle {
    position: fixed;
    z-index: 999999;
    bottom: 10px;
    right: 10px;
    padding: 20px 5px 5px 20px;
    width: 75px;
    height: 75px;
    border-top-left-radius: 75px;
}

#warenkorb-close {
    position: absolute;
    top: 15px;
    right: 10px;
    width: 20px;
    height: 20px;
}

.warenkorb-xs {
    position: fixed;
    max-height: 99%;
    overflow: auto;
    z-index: 999999;
    bottom: 10px;
    right: 10px;
}

/**
 * fix ugly dropdowns in Firefox
 */
@-moz-document url-prefix() {
    select.form-control {
        padding-right: 25px;
        background-image: url('/web/dropdown.svg');
        background-repeat: no-repeat;
        background-position: calc(100% - 7px) 50%;
        -moz-appearance: none;
        appearance: none;
    }
}

/**
 * text fade out jr-ziel.inc
 */
.fadeout-text {
        max-height: 100px;
        overflow: hidden;
}

.fadeout-text .read-more {
        position: absolute;
        bottom: 0; left: 0;
        width: 100%;
        text-align: center;
        margin: 0;
        padding: 30px 0 30px 0;

        /* "transparent" only works here because == rgba(0,0,0,0) */
        background-image: -moz-linear-gradient(top, rgba(216, 219, 26, 0), rgba(216, 219, 26, 100));
        background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, rgba(216, 219, 26, 0)),color-stop(1, rgba(216, 219, 26, 100)));
}


/*
 * Footer
 */

#footer-banner .banner-md-3,
#footer-banner-2016 .banner-md-3 {
    background-color: #2E312D;
    height: 95px;
    padding: 20px;
    position: relative;
}

.buchen button[type=submit] {
    background-color: #90bd10;
    font-weight: bold;
    color: #fff;
    width: 100%;
}

.buchen button[type=submit]:hover {
    background-color: #065f5a;
}

#reisebuchen input[type=checkbox],
#reisebuchen input[type=radio] {
    display:none;
}

#reisebuchen input[type=checkbox] + span,
#reisebuchen input[type=radio] + span
{
    display: inline-block;
    vertical-align: bottom;
    width: 25px;
}

#reisebuchen input[type=checkbox] + span:before {
    content: "\f096"; /* fa-square-o */
}

#reisebuchen input[type=checkbox]:checked + span:before {
    content: "\f046"; /* fa-check-square-o */
}

#reisebuchen input[type=radio] + span:before {
    content: "\f10c"; /* fa-circle-o */
}

#reisebuchen input[type=radio]:checked + span:before {
    content: "\f05d"; /* fa-check-circle-o */
}

#reisebuchen .checkbox label,
#reisebuchen .radio label {
    line-height: 24px;
    vertical-align: middle;
}